using UnityEngine;
using UnityEngine.Events;

public class EnableDisableActions : MonoBehaviour
{
    [SerializeField] UnityEvent onEnable;
    [SerializeField] UnityEvent onDisable;

    private void OnEnable()
    {
        onEnable.Invoke();
    }

    private void OnDisable()
    {
        onDisable.Invoke();
    }
}
